/*
Theme: Rijalseenkoning
Version: 1.0
Theme_URI: https://www.lemon.nl
Date: 04/2026
Author: Roeland ten Holder | Lemon
Author URI: roeland@lemon.nl
*/

/** ******************************** **/
/**      _____                       **/
/**    _(  _  )__________________    **/
/**   ( | (___)     | ____ |  _  |   **/
/**   |_|_______|_|_|______|_| |_|   **/
/**                                  **/
/**            www.lemon.nl          **/
/**                                  **/
/** ******************************** **/

/*************** FONTS ****************/

h1			{ font-size: 48px; line-height: 1.00em; font-weight: 700; font-style: normal; font-family: 'Source Sans 3', Arial, Helvetica, Verdana, sans-serif; margin: 0 0 0.5em 0; }
h2			{ font-size: 36px; line-height: 1.00em; font-weight: 700; font-style: normal; font-family: 'Source Sans 3', Arial, Helvetica, Verdana, sans-serif; margin: 0 0 0.5em 0; }
body		{ font-size: 20px; line-height: 1.25em; font-weight: 300; font-style: normal; font-family: 'Source Sans 3', Arial, Helvetica, Verdana, sans-serif; }
.big		{ font-size: 24px; line-height: 1.25em; font-weight: 400; font-style: normal; font-family: 'Source Sans 3', Arial, Helvetica, Verdana, sans-serif; }
.small 		{ font-size: 11px; line-height: 1.10em; font-weight: 400; font-style: normal; font-family: 'Source Sans 3', Arial, Helvetica, Verdana, sans-serif; }
.button 	{ font-size: 18px; line-height:   26px; font-weight: 700; font-style: normal; font-family: 'Source Sans 3', Arial, Helvetica, Verdana, sans-serif; }

.content ol li 						{ margin-left: 0;  }

b, strong 							{ font-weight: 500; }

a.underline 						{ text-decoration: underline; }
a.nounderline 						{ text-decoration: none; }
a.nounderline:hover					{ text-decoration: underline; }
.content a i 						{ font-size: 0.7em; vertical-align: middle; }

.footer 							{ font-weight: 400; }
.footer a:hover 					{ text-decoration: underline;  }



/************* CONTAINERS *************/
body, html {
	max-width: 100vw !important;
	overflow-x: hidden !important;
}
body {
	background-color: var(--lightgrey);
}

.pagewrapper 			{ width: 100%; margin-left: auto; margin-right: auto; }
.headerwrapper 			{ width: 100%; max-width: 100%; padding: 30px; margin-left: auto; margin-right: auto; margin-bottom: 0px; }
.fullcontainer 			{ width: 100%; padding-left: 0; padding-right: 0;  }
.widthcontainer 		{ width: 100%; max-width: 1600px; padding-left: var(--halfmargin); padding-right: var(--halfmargin); margin-left: auto; margin-right: auto; }
.container				{ width: 100%; max-width: 1600px; padding-left: var(--halfmargin); padding-right: var(--halfmargin); margin-left: auto; margin-right: auto; }
.smallcontainer 		{ position: relative; width: 100%; max-width:  950px; padding-left: var(--halfmargin); padding-right: var(--halfmargin); margin-left: auto; margin-right: auto; }

.row {
	margin-right: calc(-.5 * var(--halfmargin));
	margin-left: calc(-.5 * var(--halfmargin));
}

.lmn-rounded {
	border-radius: 20px;
}

.fullcontainer > .row {
	margin-right: 0;
	margin-left: 0;
}

.row [class*="col"],
.row [class*="col-"] {
	padding-right: 20px;
	padding-left: 20px;
}


.header {
	width: 100%;
	border-radius: 20px;
	aspect-ratio: 16/9;
	position: relative;
	z-index: -1;
	background-image: url('images/rijdenalseenkoning-clear.jpg?v=2');
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;
}


.header h1 {
	text-indent: -9999px;
	width: 40%;
	aspect-ratio: 2/1;
	background-image: url('images/win-1-jaar-gratis-rijden.png');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	/* padding: 10%; */
	position: absolute;
	left: 9%;
	top: 35%;
}

.page-template-default .header {
	height: 240px;
}

.header .small {
	color: #fff;
	position: absolute;
	left: 15px;
	bottom: 40px;
}

.header h1 {
	color: var(--white);
}

.logo {
	max-width: 320px;
	padding: 15px 30px;
}

.content {
	padding: 25px 30px;
}

.shift-up {
	margin-top: -40px;
}

.page-template-default .shift-up {
	margin-top: -40px;
}


.footer a, .footer span {
	margin-right: 30px;
}

/******************* BUTTONS ****************/

.button:hover {
	cursor: pointer;
}

.button,
#gform_submit_button_1,#gform_submit_button_2,#gform_submit_button_3,#gform_submit_button_4,#gform_submit_button_5,
#gform_submit_button_6,#gform_submit_button_7,#gform_submit_button_8,#gform_submit_button_9,#gform_submit_button_10,
#gform_submit_button_11,#gform_submit_button_12,#gform_submit_button_13,#gform_submit_button_14,#gform_submit_button_15,
#gform_submit_button_16,#gform_submit_button_17,#gform_submit_button_18,#gform_submit_button_19,#gform_submit_button_20,
.gform-theme .gform_button.button {
	padding: 15px 30px 14px;
	border: none;
	border-radius: 60px;
	text-decoration: none !important;
	text-transform: uppercase;
	transition: all 0.1s;
	margin: 5px;
	border-width: 1px;
	border-style: solid;
	display: inline-block;
}

a.col:hover .button,
#gform_submit_button_1:hover,#gform_submit_button_2:hover,#gform_submit_button_3:hover,#gform_submit_button_4:hover,#gform_submit_button_5:hover,
#gform_submit_button_6:hover,#gform_submit_button_7:hover,#gform_submit_button_8:hover,#gform_submit_button_9:hover,#gform_submit_button_10:hover,
#gform_submit_button_11:hover,#gform_submit_button_12:hover,#gform_submit_button_13:hover,#gform_submit_button_14:hover,#gform_submit_button_15:hover,
#gform_submit_button_16:hover,#gform_submit_button_17:hover,#gform_submit_button_18:hover,#gform_submit_button_19:hover,#gform_submit_button_20:hover,
.gform-theme .gform_button.button:hover,
.button:focus, .button:active, .button:hover {
	transition: all 0.1s;
}

.button.big, .button.width, .button.wide, .button.full, .button.button-full {
	width: 100%;
	max-width: 480px;
}

.button.small {
	border-radius: 10px;
	font-size: 16px;
	padding: 7px 30px;
	margin: 7px 10px 5px 0;
	width: unset;
}

a.button i {
	position: relative;
	font-size: 1em;
	margin-right: 5px;
}

a.button.has-icon-right i { margin-right: unset; margin-left: 5px; }
a.button.has-icon-left i  { margin-right: 5px; }

a.button.button-donate i {
	top: -2px;
}



/************** RESPONSIVE VIDEO ***************/
.video, video, .video video { max-width: 100%;}
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; margin-bottom: 20px; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100% !important; }
